Description

Minimal support (i.e. definition of UID, enum values, etc.) has been added with commit 18695fd.
Also echoscu and storescp (option --accept-all) have already been extended accordingly.

What's still missing is support for the corresponding --propose-xxx and --prefer-xxx options to the various networking tools.

Related issues:

Related to DCMTK - Conformance #644: Supplement 180 adds three new MPEG-4 tra... Closed

History

#1 - 2017-02-01 18:03 - J6rg Riesmeier
- % Done changed from 50 to 60

Now, also movescu's --accept-all option supports the two new transfer syntaxes (see commit 781db52).

#2 - 2017-03-31 14:35 - Jan Schlamelcher

- Assignee set to Anonymous

#3 - 2017-03-31 15:32 - Jan Schlamelcher

- Status changed from New to Closed

- % Done changed from 60 to 100

Closed by commit #eb827ae55f35.

2025-09-06

1/1



http://www.tcpdf.org

